map: Silly Island
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_elysium
server_name: elysium
roundId: 103481
endTick: 627370
duration: 00:42:58.9307544
fileCount: 402
size: 88519588
uncompressedSize: 436128138
endTime: 05:48:32.2790877
...
